View Issue Details

IDProjectCategoryView StatusLast Update
0017154CentOS-8perl-Digest-MD5public2020-04-28 18:50
Reportersmijolovic 
PriorityhighSeveritymajorReproducibilityalways
Status newResolutionopen 
Product Version8.1.1911 
Target VersionFixed in Version 
Summary0017154: perl-Digest-MD5-2.55-397 built with older perl (5.24) which causes conflicts.
DescriptionPerl-Digest-MD5-2.55-396 is built with perl 5.26, but 397 is built with 5.24.

Causes havoc when building ISO images from local repo.
Additional Informationhttps://centos.pkgs.org/8/centos-appstream-x86_64/perl-Digest-MD5-2.55-397.module_el8.1.0+229+cd132df8.x86_64.rpm.html

Requires
Name Value
libc.so.6(GLIBC_2.14)(64bit) -
libperl.so.5.24()(64bit) -
libpthread.so.0()(64bit) -
perl(:MODULE_COMPAT_5.24.4) -
perl(Digest::base) >= 1.00
perl(Exporter) -
perl(XSLoader) -
perl(strict) -
perl(vars) -
rtld(GNU_HASH)

https://centos.pkgs.org/8/centos-appstream-x86_64/perl-Digest-MD5-2.55-396.el8.x86_64.rpm.html

Requires
Name Value
libc.so.6(GLIBC_2.14)(64bit) -
libperl.so.5.26()(64bit) -
libpthread.so.0()(64bit) -
perl(:MODULE_COMPAT_5.26.3) -
perl(Digest::base) >= 1.00
perl(Exporter) -
perl(XSLoader) -
perl(strict) -
perl(vars) -
rtld(GNU_HASH)
TagsNo tags attached.

Activities

dnorthup_ums

dnorthup_ums

2020-04-28 18:50

reporter   ~0036801

We're experiencing a similar problem with Kickstart / Cobbler building of new systems, but I'm fairly sure the problem is that the ISO builder and the Kickstart process aren't paying heed the new package naming schema, not that the packages are broken.

Issue History

Date Modified Username Field Change
2020-03-16 01:53 smijolovic New Issue
2020-03-16 02:02 smijolovic Issue cloned: 0017155
2020-04-28 18:50 dnorthup_ums Note Added: 0036801